{ pkgs, ... }:
import ../psDeriver.nix {
  inherit pkgs;
  deps = [
    {
      name = "console";
      version = "v6.0.0";
      gitUrl = https://github.com/purescript/purescript-console.git;
    }
    {
      name = "effect";
      version = "v4.0.0";
      gitUrl = https://github.com/purescript/purescript-effect.git;
    }
    {
      name = "prelude";
      version = "v6.0.1";
      gitUrl = https://github.com/purescript/purescript-prelude.git;
    }
  ];
  out = {
    name = "example";
    version = "0.1.0";
    src = ./src;
    executable = "example";
  };
}
